.icon-svg {
	display: block;
	width: 30px;
	height: 30px;
	background-size: 30px 30px;
	text-indent: -9999px;
	background-repeat: no-repeat;
}

.icon-en {

	background-image: url("../img/svg/icon-en.svg");
}

.icon-es {

	background-image: url("../img/svg/icon-es.svg");
}

.icon-printing {

	background-image: url("../img/svg/icon-printing.svg");
}

.icon-recommendation {

	background-image: url("../img/svg/icon-email.svg");
}

.icon-pdf {

	background-image: url("../img/svg/icon-pdf.svg");
}

.logo-concatel {

	display: block;
	width: 200px;
	height: 150px;
	background-repeat: no-repeat;
	background-image: url("../img/svg/logo-concatel.svg");
	background-size: 200px;
}
